Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Can't find GS Plugins
#1
Running on Ubuntu 11.10

I have the ppa from gregory and the following are in the plugins file

libzzogl-0.4.0.so
libGSdx-0.1.16.so

but when I go to the Plugin/BIOS selector screen only the GSnull driver appears in the dropdown for the GS selection.

Help?

Sponsored links

#2
Hum, maybe I need to update the package!
#3
I ran
sudo add-apt-repository ppa:gregory-hainaut/pcsx2.official.ppa
sudo apt-get update
sudo apt-get install pcsx2-unstable
#4
What error message does the emulog say? Maybe it's a mis-match in version number of various dependencies, such as libglew.

Also, maybe you could try sudo apt-get build-dep pcsx2-unstable to see if you can pull other dependencies off the ppa to install on your system.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



#5
When I start the pcsx2 I get the following in the program log

[wx] libGLEW.so.1.7: cannot open shared object file: No such file or directory
Path: /home/brandon/Downloads/pcsx2-1.0.0/plugins/libzzogl-0.4.0.so
File is not a valid dynamic library.
Some kinda plugin failure: /home/brandon/Downloads/pcsx2-1.0.0/plugins/libzzogl-0.4.0.so
[wx] libGLEW.so.1.7: cannot open shared object file: No such file or directory
Path: /home/brandon/Downloads/pcsx2-1.0.0/plugins/libGSdx-0.1.16.so
File is not a valid dynamic library.
Some kinda plugin failure: /home/brandon/Downloads/pcsx2-1.0.0/plugins/libGSdx-0.1.16.so
#6
Ahh, so it was libglew after all. Gregory has Debian Sid so he always seems to pull the latest in libs, even for that time when Ubuntu Oneiric was main version. Here is the link to Debian's glew1.7.

http://packages.debian.org/testing/libglew-dev

Do this at your own risk of getting into dependency hell. I doubt that should happen with libglew though. Smile

Also, try this command first.
sudo apt-get build-dep pcsx2-unstable (might only work on 32bit system)
Maybe this will spare you the trouble of going to Debian's confusing site.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



#7
Technically the PPA build against the ubuntu library version. I don't understand why it doesn't pick libglew 1.6 (oneiric version).

Future version of GSdx will drop libglew (done in a branch atm). Seem like it would be useful to drop libglew from zzogl too.
#8
When I was using the old 0.9.9 unofficial version it would complain about glew as well. Oh well, that was the past. That will be a good thing to have one-less dependency to deal with.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



#9
Because those builds were done on my system. PPA is compiled on the ubuntu server Wink
#10
(02-23-2013, 12:19 AM)gregory Wrote: Because those builds were done on my system. PPA is compiled on the ubuntu server Wink

*****! couldnt someone just put the damn files on the forum??? i was serching since 3 hours and i couldnt find any plugins for ubuntu!

I Got ubuntu 12.4 64 bits, the emu works but i only have NULL graphic plig in = White screen.
PLease, someone upload any plugin so i just paste it on the folder




Users browsing this thread: 1 Guest(s)